#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-IYPTR69WEXz2S0jwVm0vA4
key:                  persistent-test-2.0.3.1-IYPTR69WEXz2S0jwVm0vA4
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  0b13ebaa463c40025e79937fb48bfd49
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-IYPTR69WEXz2S0jwVm0vA4
depends:
    HUnit-1.6.0.0-GPlxWws2qPpHm87T3IsDZx
    QuickCheck-2.14.1-54Nibp4SRVEEcNcBKSVQ1l
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c base-4.14.1.0
    blaze-html-0.9.1.2-ANiJTYDDlVb8WcffrC5gl0 bytestring-0.10.10.0
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.4-IqKuaN7v9uaAZ1HXYrbufm
    hspec-expectations-0.8.2-2N0bkeit7UuKR6NQUan5Uz
    monad-control-1.0.2.3-J0FITfVUT03AzGWl9sOh2t
    monad-logger-0.3.35-I15beggtPXE7JKjWKep9rH
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.10.5.2-It68MrOfzcG2dtCg5v6KZX
    persistent-template-2.8.2.3-Ene3OMj2C6FBFQ68dgF1FW
    quickcheck-instances-0.3.24-CxT4TTtNAcCFIrI97uZLCh
    random-1.2.0-IjNXUmjJ05140lXsAPPmUL
    resourcet-1.2.4.2-4RFnQe9pXdr8Q71XjQPYNv text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-Lpzeezw7TIGCra03a7Hmkn
    unliftio-0.2.13-1ikksoslKfk3Tm0W7Wulbm
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

